@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;500;600;700&family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@200;300;400;500&family=Roboto:wght@300;400&display=swap');


*{
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Inter', sans-serif;
    line-height: 1.4;
    scroll-behavior: smooth;
}

body{
    min-height: 100vh;
    background: #f5f6f9;
}

:root{
    --primary: #1c7ca5;
    --secondry:#1c7ca5;
    --white: #fff;
    --black: #2d3d4d;
    --gray: #e4e6e8;
    --background: #f5f6f9;
}

h1, h2, h3, h4, h5, h6, p{
    color: var(--black);
}

h2{
    font-size: 34px;
    font-weight: 500;
    line-height: 1.4;
}

p{
    font-size: 18px;
}

.heading {
    display: flex;
    justify-content: space-between;
    max-width: 1500px;
    padding: 10px 20px;
    margin: 0% auto;
    align-items: center;
}

  .hd-back1 {
    background: #1ebb60;
    width: 50px;
    display: flex;
    border-radius: 50px;
    padding: 10px 15px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

 button{
    background-color: var(--primary);
    color: var(--white);
    border: none;
    font-weight: 500;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 120px;
}
.pto-upd {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.sam-mgs {
    text-align: center;
}
.pto-mn-sec {
	align-items: center;
}
.pto-mn-sec .desk-sec {
	width: 50%;
}
.pto-mn-sec .box-sec {
	width: 50%;
}
.pto-upd img {
	width: 180px;
	height: 180px;
}

.steps-sec{
    max-width: 1300px;
    margin: auto;
    padding: 3% 5%;
    margin: 0% auto;
    background-color: var(--primary);
    color: var(--white);
    display: flex;
    gap: 3%;
}

.step{
    display: flex;
    flex-direction: row;
    gap: 15px;
    width: 33.33%;
}

.steps-sec h2, .steps-sec p{
    color: var(--white);
}

.steps-sec p{
    font-size: 18px;
    line-height: 1.4;
}

.steps-sec span {
	font-size: 30px;
	border: solid 2px white;
	display: flex;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	justify-content: center;
	align-items: center;
	padding: 7px 15px;
	font-weight: 600;
}


/* step 1 */

.step-heading {
	max-width: 1500px;
	font-size: 20px;
	margin: 1% auto;
	font-weight: 500;
	color: var(--black);
	padding-left: 2%;
}

.step-heading span{
    font-size: 35px;
}

.main-sec{
    background: white;
    max-width: 1300px;
    margin: 2% auto;
    padding: 5%;
}

.main-sec {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.desk-sec h2{
     font-size: 40px;
}

.desk-sec {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 30%;
    border-right: solid 1px gainsboro;
    padding-right: 20px;
}

.columns {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

.mob_box {
    background: #f5f6f9;
    padding: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    transition: 0.3s;
    cursor: pointer;
}

.mob_box:hover{
    scale: 1.08;    
}

.button-sec{
    width: 100%;
    display: flex;
    justify-content: end;
    margin-top: 20px;
}

.mob_box img {
    max-width: 165px;
}

.custum-file-upload {
    display: flex;
    flex-direction: column;
    align-items: space-between;
    gap: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border: 2px dashed var(--primary);
    background-color: rgba(255, 255, 255, 1);
    padding: 15px;
    width: auto;
    background: #1c7ca526;
    border-radius: 10px;
    box-shadow: 0px 48px 35px -48px rgba(0,0,0,0.1);
  }
  
  .custum-file-upload .icon {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .custum-file-upload .icon svg {
    height: 80px;
    fill: rgba(75, 85, 99, 1);
  }
  
  .custum-file-upload .text {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .custum-file-upload .text span {
    font-weight: 400;
    color: rgba(75, 85, 99, 1);
  }
  
  .custum-file-upload input {
    display: none;
  }

  .upload-box {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 45%;
}

.upload-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.box-sec{
    width: 70%;
}

.upload-text p {
    font-size: 14px;
}

.input-box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.input-box{
    margin-bottom: 20px;
}

.name-box{
    display: flex;
    gap: 50px;
}

.input-box input, .input-box textarea {
    width: 100%;
    padding: 12px;
    border-radius: 24px;
    border: solid 1px gainsboro;
    background: #f5f6f9;
}

.selected{
    background-color: #1c7ca526;
}

.selected p{
    color: white;
}

@media only screen and (max-width: 1200px) {
.pto-mn-sec {
	flex-wrap: wrap;
}	
.pto-mn-sec .desk-sec {
	width: 100%;
	border: 0;
	padding: 0;
}
.pto-mn-sec .box-sec {
	width: 100%;
}
	
	.step-heading{
        padding: 0 20px;
    }

    .desk-sec h2 {
        font-size: 30px;
    }

}
.heading img {
    max-width: 150px;
}

@media only screen and (max-width: 800px) {
.pto-upd {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
.heading img {
    max-width: 127px;
}

.heading {
    padding: 15px;
}

.heading a {
    /*display: none;*/
}
  
    .heading h1{
        font-size: 20px;
    }

    .heading{
        align-items: center;
        margin: 0% auto;
    }

    button{
        font-size: 16px;
    }

    .steps-sec {
        flex-wrap: wrap;
    }

    .step{
        width: 100%;
        margin-bottom: 16px;
        gap: 10px;
        padding-bottom: 14px;
        border-bottom: solid 1px #ffffff61;
    }
.step:last-child {
	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0;
}
    h2 {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.4;
    }

    .steps-sec span {
        font-size: 20px;
        width: 20px;
        height: 20px;
        padding: 5px;
    }
    .steps-sec p {
        font-size: 16px;
        line-height: 1.4;
    }

    .main-sec, .columns{
        flex-wrap: wrap;
    }

    .desk-sec, .box-sec{
        width: 100%;
        border-right: none;
        gap: 10px;
    }

    .step-heading {
        padding: 10px 14px;
    }

    .desk-sec h2 {
        font-size: 24px;
    }

    .mob_box img {
        max-width: 99px;
    }

    .column {
        width: 45%;
    }

    .upload-boxes, .name-box{
        flex-direction: column;
        gap: 20px;
    }

    .upload-box {
        width: 100%;
    }

    .input-box input, .input-box textarea {
        width: 100%;
        padding: 12px 0;
        padding-left: 20px;
    }

    .name-box {
        gap: 24px;
    }

    .name-box .input-box:first-child{
        margin-bottom: 0;
    }


  }

@media only screen and (max-width: 480px) {
.pto-upd img {
	width: 147px;
	height: 147px;
}
.steps-sec span {
	padding: 7px 10px;
}

}


  .upload-box img {
    position: absolute;
    display: none;

}


.upload-box img[src*="http"]{
   display: flex !important;
    aspect-ratio: 1/1;
    object-fit: contain;
    margin: auto;
    background: white;
    border: dashed 1px gray;
    border-radius: 10px;
    padding: 3px;
}

.heading img, button{
	cursor: pointer;
}